
U++ - Bug #1042

Increase /STACKSIZE for MSC builder

04/15/2015 07:46 PM - Miroslav Fidler

Status: Approved Start date: 04/15/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

(Especially in win64 mode).

History

#1 - 08/27/2015 08:27 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/14/2015 09:16 AM - Miroslav Fidler

- Status changed from New to Approved
